<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/id_rl_suc_view">



        <View
            android:id="@+id/id_rights_detail_title_sys_bar_view2"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginBottom="10dp" />

        <ImageView
            android:id="@+id/id_img_back2"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_below="@id/id_rights_detail_title_sys_bar_view2"
            android:layout_marginLeft="16dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/id_rights_detail_title_sys_bar_view2"
            android:layout_centerHorizontal="true"
            android:includeFontPadding="false"
            android:text="支付结果"
            android:textColor="@color/color_333333"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_desc_tips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/id_img_back2"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="100dp"
            android:drawableTop="@drawable/img_rights_pay_suc_icon"
            android:gravity="center"
            android:text="恭喜您\n本次交易成功！"
            android:textColor="@color/color_333333"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_btn_order"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="40dp"
            android:background="@drawable/img_black_btn_bg"
            android:gravity="center"
            android:text="查看订单"
            android:textColor="#FDDFA5"
            android:textSize="18sp"
            android:textStyle="bold" />

    </RelativeLayout>
